Delete a response by ID

Deletes a model response with the given ID.

Request

DELETE

https://ai.api.cloud.yandex.net/v1/responses/{response_id}
        

Path parameters

Name

Description

response_id

Type: string

The ID of the response to delete.

Example: ``

Responses

200 OK

OK

404 Not Found

Not Found

Body

application/json
{
          "code": "example",
          "message": "example",
          "param": "example",
          "type": "example"
        }
        

Name

Description

code

Any of 2 types
  • Type: string

    Example: example

  • Type: null

    Example: null

Example: example

message

Type: string

Example: example

param

Any of 2 types
  • Type: string

    Example: example

  • Type: null

    Example: null

Example: example

type

Type: string

Example: example